Commit d38bcd7c authored by Seth Forshee's avatar Seth Forshee

UBUNTU: [Packaging] Add Breaks: on linux-firmware-raspi2 <= 1.20190819-0ubuntu2

The latest upstream rebase adds some raspi4 firmware files which
are also present in linux-firmware-raspi2. Add a breaks to force
linux-firmware-raspi2 to be upgraded first.
Signed-off-by: default avatarSeth Forshee <seth.forshee@canonical.com>
parent c6ce5ded
......@@ -14,7 +14,7 @@ Depends: ${misc:Depends}
Provides: atmel-firmware
Conflicts: atmel-firmware
Replaces: atmel-firmware, linux-restricted-common, linux-firmware-snapdragon (<= 1.2-0ubuntu1)
Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1)
Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1), linux-firmware-raspi2 (<= 1.20190819-0ubuntu2)
Description: Firmware for Linux kernel drivers
This package provides firmware used by Linux kernel drivers.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment